citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element JOURNALNAME

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
ALTERNATETEXT | Enumeration: AABBREV AFULL AUSERONE AUSERTWO | "AFULL"
DEFAULTTEXT | Enumeration: ABBREV FULL USERONE USERTWO | "ABBREV"
PUNCTUATION | Enumeration: PERIOD PERIODSPACE SPACE | "SPACE"
CASE | Enumeration: ASIS ICAPS LOWER UPPER | "ASIS"
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

### Children

FOLLOWING, PRECEEDING

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).